<!DOCTYPE html>
<html lang="en"
	  xmlns:th="http://www.thymeleaf.org"
	  xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title>Car Care</title>

<!-- css files -->
<link href="../static/css/bootstrap.css" th:href="@{css/bootstrap.css}" rel="stylesheet" type="text/css" media="all" /> <!-- Bootstrap-Core-CSS -->
<link href="../static/css/style.css" th:href="@{css/style.css}" rel="stylesheet" type="text/css" media="all" /> <!-- Style-CSS -->
<link rel="stylesheet" href="../static/css/font-awesome.css" th:href="@{css/font-awesome.css}"> <!-- Font-Awesome-Icons-CSS -->
<!-- //css files -->

<!-- online-fonts -->
<link href="//fonts.googleapis.com/css?family=Jockey+One&amp;subset=latin-ext" rel="stylesheet">
<link href="//fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese" rel="stylesheet">
<link href="//fonts.googleapis.com/css?family=Niconne&amp;subset=latin-ext" rel="stylesheet">
<!-- //online-fonts -->
</head>
	
<body>
<!-- banner -->
	<div class="banner wthree">
		<div class="container">
			<div class="banner_top">
				<div class="logo wow fadeInLeft animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInLeft;">
					<h1><a href="index.html"><span>C</span>ar Care</a></h1>
				</div>
				<div class="banner_top_right wow fadeInRight animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInRight;">
					<nav class="navbar navbar-default">
				<!-- Brand and toggle get grouped for better mobile display -->
				<div class="navbar-header">
				  <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				  </button>
				</div>

				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse nav-wil" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav cl-effect-14">
						<li><a th:href="@{/}" class="active">Home</a></li>
						<li><a sec:authorize="!isAuthenticated()" th:href="@{/contact}">Contact Us</a></li>
						<li><a sec:authorize="hasRole('ROLE_ADMIN') || hasRole('ROLE_USER')"  th:href="@{/profile}">Profile</a></li>
						<li><a sec:authorize="hasRole('ROLE_ADMIN')" th:href="@{/admin}">Admin Portal</a></li>
						<li><a sec:authorize="!isAuthenticated()" th:href="@{/login}">Login</a></li>
						<li><a sec:authorize="isAuthenticated()" th:href="@{/logout}">Logout</a></li>
					</ul>
				</div><!-- /.navbar-collapse -->

			</nav>
				</div>
				<div class="clearfix"> </div>
			</div>
			<!-- banner -->
			<!--Slider-->

			<div class="callbacks_container">
					<ul class="rslides" id="slider3">
						<li>

							<div class="slider-info">
							    <h3>We provide <span>excellent service.</span> </h3>
							</div>
						</li>
						<li>
							<div class="slider-info">
							     <h3>Better than <span>'Pimp My Ride'.</span> </h3>
						    </div>
						</li>
						<li>

							<div class="slider-info">
							     <h3>It'll be ready in <span>no time.</span> </h3>
							</div>
						</li>
					</ul>

				<div class="clearfix"></div>
			</div>
			<!--//Slider-->
		</div>
	</div>
<!-- //banner -->

<!-- Main -->
<!-- About -->
<div class="banner-bottom agile" id="about">
	<div class="container">
		<h2 class="tittle-one wow fadeInDown">About Us</h2>
		<div class="bottom-grids agileinfo">
			<div class="col-md-6 bottom-grid fadeInLeft animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInLeft;">
				<img src="images/ab1.jpg" alt="" width="751" height="397">
			</div>
			<div class="col-md-6 bottom-grid grid-one wow fadeInRight animated animated" data-wow-delay=".5s" style="visibility: visible; animation-delay: 0.5s; animation-name: fadeInRight;">
				<h4>What We Offer</h4>
				<p>We all know how important it is to go to the doctors for a checkup to make sure everything is running smoothly. Well, the same goes for our cars! When a car is designed, manufacturers set out a service schedule for it, which they believe will keep it running reliably and safely.</p>
				<p>Cars that have their own warranty will typically receive one of the following services - basic or interim service, oil and filter change, full/major service and manufacturer service.</p>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
</div>
<!-- //About -->

<!-- Footer -->
<div class="footer w3ls">
	<div class="container">
		<div class="footer-main">
			<div class="footer-top">
				<div class="col-md-4 ftr-grid fg1">
					<h4><a href="index.html">Car care</a></h4>
					<p>Our services are available 24/7, so feel free to contact us at any time!</p>
				</div>
				<div class="col-md-4 ftr-grid fg2">
					<h3>Our Address</h3>
					<div class="ftr-address">
						<div class="local">
							<i class="fa fa-phone" aria-hidden="true"></i>
						</div>
						<div class="ftr-text">
							<p>+359 89 952 0590</p>
						</div>
						<div class="clearfix"> </div>
					</div>
					<div class="ftr-address">
						<div class="local">
							<i class="fa fa-envelope" aria-hidden="true"></i>
						</div>
						<div class="ftr-text">
							<p><a href="mailto:info@example.com">hadzhiev.service@gmail.com</a></p>
						</div>
						<div class="clearfix"> </div>
					</div>
				</div>
				<div class="col-md-4 ftr-grid fg2">
					<h3>Keep In Touch With Us</h3>
					<div class="right-w3l">
						<ul class="top-links">
							<li><a href="#"><i class="fa fa-facebook"></i></a></li>
						</ul>
					</div>
					<div class="right-w3-2">
						<ul class="text-w3">
							<li><a href="#">Facebook</a></li>
						</ul>
					</div>
				</div>
			   <div class="clearfix"> </div>
			</div>
		</div>
	</div>
</div>
<!-- Footer -->	


<!-- js-scripts -->						
		<!-- js -->
			<script type="text/javascript" src="js/jquery-2.1.4.min.js" th:href="@{js/jquery-2.1.4.min.js}"></script>
			<script type="text/javascript" src="js/bootstrap.js" th:href="@{js/bootstrap.js}"></script> <!-- Necessary-JavaScript-File-For-Bootstrap -->
		<!-- //js -->

		<script src="js/responsiveslides.min.js"></script>
							<script>
								// You can also use "$(window).load(function() {"
								$(function () {
								  // Slideshow 4
								  $("#slider3").responsiveSlides({
									auto: true,
									pager:true,
									nav:false,
									speed: 500,
									namespace: "callbacks",
									before: function () {
									  $('.events').append("<li>before event fired.</li>");
									},
									after: function () {
									  $('.events').append("<li>after event fired.</li>");
									}
								  });

								});
							 </script>
</body>
</html>